PDA

View Full Version : Need some help with the Carry the Flag mod


titanus
2nd May 2000, 10:11 AM
Hi Guys,

Just now I downloaded the new 1.00 version, but I can't run it! :( Seems it needs UT version 413, but I did! How to solve this problem?

Thanks

------------------
" Repeat after me...I'll never, ever take on a god again." - Rugal B.